.action {
    background-color: rgba(255, 107, 27, 0.97);
    color: white;
    margin-bottom: -6;
}

.titul{
    horizontal-align: center;
    font-size: 20rem;
    font-weight: bold;
    border-color: #ff6b1b;
    padding: 5;
    border-bottom-width: 1;
    border-top-width: 1;
    border-style: solid;
    color: #ff6b1b;
    width: 100%;
    background-color: rgba(255, 255, 255, 0.9);
    margin-bottom: 1;
}

.titul2{
    horizontal-align: center;
    font-size: 20rem;
    font-weight: bold;
    border-color: #ff6b1b;
    padding: 5;
    border-bottom-width: 1;
    /*border-top-width: 1;*/
    border-style: solid;
    color: #ff6b1b;
    width: 100%;
    background-color: rgba(255, 255, 255, 0.9);
    margin-top: 10;
}

.titul_listview{
    horizontal-align: center;
    font-size: 18rem;
    font-weight: bold;
    color: #ff6b1b;
    width: 100%;
}
.itemsol{
    color: #ff6b1b;
    font-weight: bold;
    horizontal-align: center;
}

.contsol{
    color:#ff6b1b;
    font-weight: bold;
    margin-bottom: -26rem;
    horizontal-align: center;
}

.icon_comment{
    font-size: 20;
    color: #ff6b1b;
}

.estrellas{
    margin-left: -1rem;
    margin-top:8rem;
    font-weight: bold;
    color: #ff6b1b;
}

.ver_comments{
    color:#ff6b1b;
    font-weight: bold;
    font-size: 16rem;
}

.web{
    margin-left: -16rem;
    margin-right: -14rem;
    margin-top: -10rem;
    margin-bottom: -10rem;
}

.comment{
    padding: -6;

    font-style: italic;
    font-size: 11%;
    horizontal-align: right;
    width: 100%;
    color: #389303;
}

.problema_sol_titul{
    padding: 10rem;
    color: #ff6b1b;
    font-weight: bold;
    horizontal-align: center;
    width: 100%;
}
.problema_sol_desc{
    padding: 10rem;
    margin-top: -3;
    horizontal-align: center;
    width: 100%;
    height: 30%;
    overflow-y: auto;
}

.icon_title{
    color: #ff6b1b;
    horizontal-align: center;
    font-size: 16rem;
    border-color: #ff6b1b;
    padding: 10;
    border-bottom-width: 1;
    border-top-width: 1;
    border-style: solid;
    background-color: rgba(255, 255, 255, 0.9);
    margin-left: -20;
    margin-top: 9;
}

.icon{
    font-size: 24;
    color: #3884d2;
    horizontal-align: center;
    font-weight: normal;
}
